Bug 223436 - claws-mail 2.7.1-1 installs two gnome menu entries
claws-mail 2.7.1-1 installs two gnome menu entries
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: claws-mail (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-19 05:44 EST by Jonathan Underwood
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-07 11:09:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Underwood 2007-01-19 05:44:14 EST
Description of problem:
Hi Andreas - thanks for upgrading the FC6 package to 2.7.1. Just a small niggle
though - I just installed it on a fresh FC6 box today, and it creates two menu
entries in Gnome (under Application, Internet. One has a decription box when you
hover the mouse over it reading "E-mail client" and the other has "Gtk+ based
email client". This box previously did not have sylpheed-claws installed.

Version-Release number of selected component (if applicable):
2.7.1-1

How reproducible:
everytime

Steps to Reproduce:
1. yum install sylpheed-claws
2.
3.
  
Actual results:
Two menu entries

Expected results:
One menu entry

Additional info:

Note You need to log in before you can comment on or make changes to this bug.